services:
    d2_bandb_manager:
        class:          D2\BandBBundle\DependencyInjection\Services\BandBManager
        arguments:      [@service_container, @mailer, @templating, @doctrine.orm.entity_manager]

    d2_bandb_bundle.twig.bandb_extension:
        class:          D2\BandBBundle\Twig\BandBTwigExtension
        arguments:      [@doctrine, @service_container]
        tags:
            - { name: twig.extension }
